module.exports = ['Ammonia',
'Apple',
'Apricot',
'Berry',
'Blue',
'Blueberry',
'Butter',
'Cheese',
'Chemical',
'Chestnut',
'Citrus',
'Coffee',
'Diesel',
'Earth',
'Earthy',
'Flowery',
'Fruit',
'Grape',
'Grapefruit',
'Honey',
'Lavender',
'Lemon',
'Lime',
'Mango',
'Menthol',
'Mint',
'Minty',
'Nutty',
'Orange',
'Peach',
'Pear',
'Pepper',
'Pine',
'Pineapple',
'Plum',
'Pungent',
'Rose',
'Sage',
'Skunk',
'Spicy/Herbal',
'Strawberry',
'Sweet',
'Tar',
'Tea',
'Tobacco',
'Tree',
'Tropical',
'Vanilla',
'Violet',
'Woody'];